html, body, ul, li, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
body {
	background: url(images/background.jpg) repeat-y;
}

p {
	font-size: 80%;
	line-height: 160%;
	letter-spacing: .2px;
	margin: 15px 0 15px 0;
}

#wrapper {
	text-align: left;
	margin: auto;
	width: 900px;
	background: #fff;
	position: relative;
	width: 900px;
}

#banner {
	width: 873px;
	height: 150px;
	margin: 10px 7px 0px 20px;
	padding: 7px 0px 0px 0px;
	}

#banner_left {
	float: left;
	width: 315px;
	height: 150px;
	}
	
#banner_left p {
	color: #606060;
	font-size: 80%;
	margin: 5px 0 5px 5px;
	}	

#menucontainer{
	position:relative;
	height:50px;
	color:#FFFFFF;
	background:#383636;
	width:100%;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	}
	
#menunav{
	position:relative;
	height:38px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	background:#fff url(images/background_nav.jpg) repeat-x bottom left;
	padding:0 0 0 30px;}
	
#menunav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;	
	float:left;}

#menunav ul li{
	display:block;
	float:left;
	margin:0 1px;}

#menunav ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 20px;
	height:38px;}

#menunav ul li a span{
	padding:12px 20px 0 0;
	height:21px;
	float:left;}

#menunav ul li a:hover{
	color:#fff;	
	background:transparent url(images/hover.jpg) repeat-x bottom left;}

#menunav ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;}
	
#menunav ul li a.current, #menunav ul li a.current:hover{
	color:#fff;
	background:#1D6893 url(images/left.jpg) no-repeat top left;
	line-height:275%;}
	
#menunav ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:#383636 url(images/right1.jpg) no-repeat top right;
	height:38px;}


#centre {
	width: 600px;
	margin: 15px 0px 0px 25px;
	padding: 0 20px 0 0px;
	float:left;
	border-right: 1px solid #D4D4D4;
}

#centre h1 {
	color: #993366;
	font-size: 120%;
	letter-spacing: .2px;
	font-weight: 400;
	margin: 15px 0 15px 0;
}

#centre h2 {
	color: #000000;
	font-size: 100%;
	letter-spacing: .2px;
	font-weight: 400;
	margin: 15px 0 15px 0;
	text-align:center;
}

#centre p {
	font-size: 80%;
	letter-spacing: .2px;
	margin: 15px 0 15px 0;
}

#centre a {
	color: #993366;
	}

#centre ul { 
	font-size: 80%; 
	list-style: disc; 
	margin: 0px 0 0 15px; 
	padding: 2px 0 0 15px; 
	color: #2d2d2d;
	line-height: 1.8em;
}
#centre li { 
	margin: 8px 0 0 0;  
}

#tariffs
{
	font-size: 80%;
	margin: 20px 0 10px 0;
	width: 600px;
	text-align: left;
	border-collapse: collapse;
}
#tariffs th
{
	font-size: 110%;
	font-weight: normal;
	padding: 12px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #000;
}
#tariffs td
{
	padding: 8px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #000;
}
.tariffs-odd
{
	background: #E8E8E8;
}
.tariffs-even
{
	background: #E8E8E8;
}
#tariffs #tariffs-robin
{
	background: #C8C8C8;
	border-bottom: 1px solid #fff;
}
#tariffs #tariffs-season, #tariffs #tariffs-myrtle
{
	background: #D8D8D8;
	border-bottom: 1px solid #fff;
}

.thumbnail img {
	margin: 0 6px 20px 0;
}

#right_side {
	position: relative;
	float: right;
	width: 230px;
	height: 550px;
	margin: 15px 0 0 0;
	padding: 0 0 0 10px;
	}
	
#right_side h2 {
	width: 210px;
	color: #993366;
	font-size: 100%;
	letter-spacing: .2px;
	margin: 15px 0px 10px 0px;
	}
	
#right_side a {
	color: #993366;
	}
	
#right_side img {
padding: 12px 5px 10px 5px;
}

#right_side p {
padding: 0px 0px 0px 0px;
margin: 0px;
}


#footer {
	width: 845px;
	height: 50px;
	border-top: 1px solid #D4D4D4;
	margin: 0px 20px 10px 20px;
	padding: 0 0 0 10px;
	
	}
	
#footer p {
	font-size: 75%;
	letter-spacing: .2px;
	margin: 13px 0 13px 0;
}

#footer a {
	color: #993366;
	}


